{% extends "base.html" %}

{% block content %}
<table id="table" class="table">
    <thead>
        <th>№ вагона</th>
        <th>Кількість вільних місць</th>
        <th>Тип вагону</th>
    </thead>
    <tbody>
        {% for wagon in wagons %}
        <tr>
            <td>{{wagon['wagon_num']}}</td>
            <td>{{wagon['places_number']}}</td>
            <td>{{wagon['type']['type_name']}}</td>
            <td><a href="{{ url_for('get_free_places', id_wagon=wagon.id_wagon, from_station=from_station, to_station=to_station ) }}">Вибрати квиток</a></td>
        </tr>
        {% endfor %}
    </tbody>
</table>
{% endblock %}